
body { 
  background-color: #333333;
  background-image: url(http://cdn2.myxer.com/tn/c/1786557/big/?t=2009041931205.jpg) !important;
  background-repeat: repeat;
  color: #ff0033; 
} 
.profile_text { 
  color: #ff0033;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #0084ef;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #0084ef;
  text-decoration: underline;
}
